@import "../commonFormElement";

.container {
  @include container;
}

.input {
  @include input;

  resize: vertical;

  &::placeholder {
    @include placeholder;
  }
}

.noAppearance {
  @include noAppearance;
}

.isLight {
  .input {
    @include light;

    &::placeholder {
      @include lightPlaceholder;
    }
  }
}

.content {
  @include content;
}

.hint {
  @include hint;
}

.before {
  @include before;
}

.after {
  @include before;
}

.isMobile {
  .input {
    letter-spacing: 0;
    font-size: 18px;
    line-height: 28px;
  }
}